Custom Query (324 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (37 - 39 of 324)

3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
Ticket Resolution Summary Owner Reporter
#68 fixed Strange problems with gcc473.dll after "yum update" haraldkamm
Description

After having done a "yum update" (I'm doing this on a regular base)

Feb 25 08:29:25 Updated: libgcc473-4.7.3.1-1.oc00.i386 Feb 25 08:29:26 Installed: libsupc++6-4.7.3.1-1.oc00.i386 Feb 25 08:29:26 Updated: libssp-4.7.3.1-1.oc00.i386 Feb 25 08:29:26 Installed: libstdc++6-4.7.3.1-1.oc00.i386 Feb 25 08:29:56 Updated: gcc-4.7.3.1-1.oc00.i386

I get a strange gcc473.dll crash of Firefox Beta 2. If I try to start PDFView the system hangs and I need to do a hardware-reset! What the hell was done to Stdc++?


02-25-2014 09:10:26 SYS3175 PID 0103 TID 0001 Slot 0076 L:\FIREFOX\FIREFOX.EXE c0000005 17b152de P1=00000002 P2=1f621b80 P3=XXXXXXXX P4=XXXXXXXX EAX=00000000 EBX=17b998ac ECX=1f621b80 EDX=17b99700 ESI=00000000 EDI=00000000 DS=0053 DSACC=f0f3 DSLIM=ffffffff ES=0053 ESACC=f0f3 ESLIM=ffffffff FS=150b FSACC=00f3 FSLIM=00000030 GS=0000 GSACC= GSLIM= CS:EIP=005b:17b152de CSACC=f0df CSLIM=ffffffff SS:ESP=0053:0012ff74 SSACC=f0f3 SSLIM=ffffffff EBP=0012ffa0 FLG=00012246

GCC473.DLL 0001:000052de


02-25-2014 09:10:37 SYS3175 PID 0109 TID 0001 Slot 00d0 D:\PROGRAMS\QPDFVIEW\QPDFVIEW.EXE c0000005 16e252de P1=00000002 P2=1f621b80 P3=XXXXXXXX P4=XXXXXXXX EAX=00000000 EBX=17d598ac ECX=1f621b80 EDX=17d59700 ESI=00000000 EDI=00000000 DS=0053 DSACC=f0f3 DSLIM=ffffffff ES=0053 ESACC=f0f3 ESLIM=ffffffff FS=150b FSACC=00f3 FSLIM=00000030 GS=0000 GSACC= GSLIM= CS:EIP=005b:16e252de CSACC=f0df CSLIM=ffffffff SS:ESP=0053:008bff74 SSACC=f0f3 SSLIM=ffffffff EBP=008bffa0 FLG=00012246

GCC473.DLL 0001:000052de


02-25-2014 09:10:37 SYS3175 PID 0109 TID 0001 Slot 00d0 D:\PROGRAMS\QPDFVIEW\QPDFVIEW.EXE c0000005 1eb4dc0c P1=00000001 P2=000000e6 P3=XXXXXXXX P4=XXXXXXXX EAX=00000000 EBX=1b0b12e0 ECX=19f703e5 EDX=00000073 ESI=00000000 EDI=00000000 DS=0053 DSACC=f0f3 DSLIM=ffffffff ES=0053 ESACC=f0f3 ESLIM=ffffffff FS=150b FSACC=00f3 FSLIM=00000030 GS=0000 GSACC= GSLIM= CS:EIP=005b:1eb4dc0c CSACC=f0df CSLIM=ffffffff SS:ESP=0053:008bfaec SSACC=f0f3 SSLIM=ffffffff EBP=008bfb88 FLG=00012246

REGISTRY.DLL 0001:0000dc0c

Any hint would be very appreciated.

Thanks again, Harald

#69 fixed Trap in gcc473.dll (yum: Python error and general qt4gui.dll loading error) after update aschn
Description

Yum doesn't work anymore and gives the same error message as in #66.

I installed today, on 2014-02-28, qpdfview and followed the install.os2 hints which packages are required. I executed

yum install libc libgcc4* gcc-stack-protector gcc-stdc++-shared-library gcc-supc++-shared-library libqt4 zlib libjpeg pthread

My last yum update was just after 2014-02-22 10:12 (GMT+1), after I installed Firefox 17.0.5 beta 2.

Additionally, I noticed that qpdfview needs cups.dll and simply copied a recent one into the qpdfview dir. After that, qpdfview started working. I tested it with about 5 PDF files. About half an hour later qpdfview doesn't start anymore. I rebootet and nothing changed. I tested vlc and it traps unkillable. I planned to uninstall the last package changes with yum but yum now just gives the error 87 error (SYS0087: The parameter is incorrect.)

Even the new beta 2 of Firefox 17.0.5 doesn't start anymore, so I looked into popuplog.os2:

------------------------------------------------------------

02-28-2014  19:02:35  SYS3180  PID 004b  TID 0001  Slot 009d
F:\APPS\PDFPS\QPDFVIEW\QPDFVIEW.EXE
c0000097
16222774
EAX=17a4f581  EBX=17a498b4  ECX=00000000  EDX=00000001
ESI=17a498b0  EDI=00000000  
DS=0053  DSACC=f0f3  DSLIM=ffffffff  
ES=0053  ESACC=f0f3  ESLIM=ffffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:16222774  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:008bfa40  SSACC=f0f3  SSLIM=ffffffff
EBP=008bfa88  FLG=000102d7

GCC473.DLL 0001:00002774

------------------------------------------------------------

02-28-2014  19:04:40  SYS3175  PID 0053  TID 0001  Slot 00ac
H:\USR\BIN\PYTHON.EXE
c0000005
146a52de
P1=00000002  P2=18fc1b80  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=1443f581  EBX=144307b8  ECX=00000000  EDX=00000001
ESI=144307b4  EDI=00000000  
DS=0053  DSACC=f0f3  DSLIM=ffffffff  
ES=0053  ESACC=f0f3  ESLIM=ffffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:146a2774  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:0012fdf0  SSACC=f0f3  SSLIM=ffffffff
EBP=0012fe38  FLG=000102d7

GCC473.DLL 0001:000052de

------------------------------------------------------------

02-28-2014  19:19:58  SYS3175  PID 005c  TID 0001  Slot 00b6
F:\APPS\CONNECT\FIREFOX\FIREFOX.EXE
c0000005
134752de
P1=00000002  P2=18fc1b80  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=00000000  EBX=135198ac  ECX=18fc1b80  EDX=13519700
ESI=00000000  EDI=00000000  
DS=0053  DSACC=f0f3  DSLIM=ffffffff  
ES=0053  ESACC=f0f3  ESLIM=ffffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:134752de  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:0012ff74  SSACC=f0f3  SSLIM=ffffffff
EBP=0012ffa0  FLG=00010256

GCC473.DLL 0001:000052de

------------------------------------------------------------

02-28-2014  19:20:09  SYS3175  PID 005e  TID 0001  Slot 00b5
F:\APPS\CONNECT\FIREFOX\FIREFOX.EXE
c0000005
134752de
P1=00000002  P2=18fc1b80  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=00000000  EBX=135198ac  ECX=18fc1b80  EDX=13519700
ESI=00000000  EDI=00000000  
DS=0053  DSACC=f0f3  DSLIM=ffffffff  
ES=0053  ESACC=f0f3  ESLIM=ffffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:134752de  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:0012ff74  SSACC=f0f3  SSLIM=ffffffff
EBP=0012ffa0  FLG=00010256

GCC473.DLL 0001:000052de

------------------------------------------------------------

epm: D:\ > yum update
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

   dlopen rc=87 extra=°

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.6.5 (r265:79063, Jun  5 2013, 16:43:40) 
[GCC 4.4.6]

If you cannot solve this problem yourself, please go to 
the yum faq at:
  http://yum.baseurl.org/wiki/Faq
#70 fixed python: Update to 2.7 dmik
Description

This ticket is to track Python updates from 2.6 to 2.7.

3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
Note: See TracQuery for help on using queries.